[ejabberd] Which erlang version for 2.0.2?

Taner Tas taner at pardus.org.tr
Fri Nov 7 12:23:17 MSK 2008


Hi,

Is there any suggested erlang version for ejabberd 2.0.2? I'm getting crashes 
with erlang 12.3 but no problem with 11.2.5.

Thanks.


More information about the ejabberd mailing list